Version: app-crypt/openvpn-blacklist 0.5:0

Depends On:

USE Flags:python_targets_python2_7

Version: app-crypt/openvpn-blacklist 0.4-r1:0

Depends On:

USE Flags:python_targets_python2_7

0.4-r10.5
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus